List Cover Letters
Access control: this endpoint is available to users with the
everyonerole.
List available cover letters that can be used when sending invitation to use CertExpress to upload certificates.
The CoverLetter model represents a message sent along with an invitation to use CertExpress to upload certificates. An invitation allows customers to use CertExpress to upload their exemption certificates directly; this cover letter explains why the invitation was sent.
If you see the ‘CertCaptureNotConfiguredError’, please use CheckProvision and RequestProvision endpoints to check and provision account.
Authentication
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: id, companyId, subject, description, createdDate, modifiedDate, pageCount, templateFilename, version
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

